#u-tube-player {
	margin-top: 25px; position:relative;
	}
/* wrapper for component (outer resizer!) */
#yt-Wrapper{
	width:100%;
	height:100%;
	left:0px;
	top:0px;
}

/* inner wrapper for whole player (includes height of the player and playlist!) */
#yt-Wrapper .componentInnerWrapper{
	width:617px !important;
	height:330px !important;
	left:50%;
	top:50%;
	margin-left:0px !important;
	margin-top:25px !important;
	/*background:red;*/
}

/***** PLAYER *****/

/* player holder */
#yt-Wrapper .playerHolder iframe { margin:0 !important; }

#yt-Wrapper .playerHolder{
	position:absolute;
	top:0px;
	left:0px;
	width:425px !important;
	height:330px !important;
	background:#111;
	overflow:hidden;
}

/* player holder fullscreen */
#yt-Wrapper .playerHolder_fs{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background:#111;
}

/* holders for video */
#yt-Wrapper .mediaHolder,
#yt-Wrapper .youtubeHolder,
#yt-Wrapper .vimeoHolder,
#yt-Wrapper .mediaPreview,
#yt-Wrapper #flashPreview{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
	outline:none;
}





/* player holder */
#yt-Wrapper .playerControls{
	position:absolute;
	bottom:10px;
	left:10px;
	width:480px;
	height:33px;
	background-image: url('../data/icons/bg.png');
	background-repeat: repeat-x;
	display:none;
}

/* pause / play */
#yt-Wrapper .player_playControl{
	position:absolute;
	top:3px;
	left:3px;
	width:28px;
	height:26px;
	/*background:red;*/
}

#yt-Wrapper .player_playControl img{
	position:absolute;
	display:block;
	width:12px;
	height:14px;
	top:6px;
	left:10px;
}

/* player progress, serves as hit as well */
#yt-Wrapper .player_progress{
	position:absolute;
	top:3px;
	left:38px;
	/* for hit */
	width:220px;
	height:26px;
	/*background:green;*/
}

#yt-Wrapper .progress_bg{
	position:absolute;
	top:10px;
	left:10px;
	width:200px;
	height:5px;
	background:#333333;
}

#yt-Wrapper .load_level{
	position:absolute;
	top:10px;
	left:10px;
	width:0px;
	height:5px;
	background:#ffffff;
}

#yt-Wrapper .progress_level{
	position:absolute;
	top:10px;
	left:10px;
	width:0px;
	height:5px;
	background:#999;
}

/* progress tooltip */
#yt-Wrapper .player_progress_tooltip{
	position:absolute;
	top:-15px;
	/* left is set in code (centered)*/
	width:70px;
	height:18px;
	background:#333;
	display:none;

	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#yt-Wrapper .player_progress_tooltip_value{
	position:absolute;
	top:2px;
	/* left is set in code (centered)*/
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

/* media time */
#yt-Wrapper .player_mediaTime{
	position:absolute;
	top:9px;
	right:143px;

	color:#e5e5e5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* volume */
#yt-Wrapper .player_volume{
	position:absolute;
	top:3px;
	right:107px;
	width:25px;
	height:26px;
	/*background:red;*/
}

#yt-Wrapper .player_volume img{
	position:absolute;
	display:block;
	width:13px;
	height:14px;
	top:6px;
	left:5px;
}

/* player volume, serves as hit as well */
#yt-Wrapper .volume_seekbar{
	position:absolute;
	top:3px;
	right:40px;
	/* for hit */
	width:60px;
	height:26px;
	/*background:green;*/
}

#yt-Wrapper .volume_bg{
	position:absolute;
	top:10px;
	left:5px;
	width:50px;
	height:5px;
	background:#ffffff;
}

#yt-Wrapper .volume_level{
	position:absolute;
	top:10px;
	left:5px;
	width:0px;
	height:5px;
	background:#999;
}

/* volume tooltip */
#yt-Wrapper .player_volume_tooltip{
	position:absolute;
	top:-15px;
	/* left is set in code (centered)*/
	width:35px;
	height:18px;
	background:#333;
	display:none;

	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#yt-Wrapper .player_volume_tooltip_value{
	position:absolute;
	top:2px;
	/* left is set in code (centered)*/
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

/* fullscreen */
#yt-Wrapper .player_fullscreen{
	position:absolute;
	top:4px;
	right:5px;
	width:24px;
	height:26px;
	/*background:red;*/
}

#yt-Wrapper .player_fullscreen img{
	position:absolute;
	display:block;
	width:12px;
	height:12px;
	top:6px;
	left:5px;
}





/***** PLAYLIST *****/

/* playlist holder */
#yt-Wrapper .playlistHolder{
	position:absolute;
	top:0px;
	right:0px;
	width:192px !important;
	height:330px !important;
	/*background:#111;*/
	background:#333;
	overflow:hidden;
}

#yt-Wrapper .componentPlaylist{
	position:absolute;
	top:5px;
	left:5px;
	width:270px;
	height:270px;
	/*background:green;*/
	overflow:hidden;
}

/* playlist holder for playlist items */
#yt-Wrapper .playlist_inner{
	position:relative;
	top:0px;
	left:0px;
	height:100%;
}

/* hide all playlists on beginning, IMPORTANT! */
#yt-Wrapper .playlist_inner ul{
	display:none;
	padding:0;
}
/* hide playlist li items, IMPORTANT! */
#yt-Wrapper .playlist_inner ul li{
	display:none;
	margin-left:0px;
}

/* playlist items */
#yt-Wrapper .componentPlaylist .playlistNonSelected{
	position:relative;
	top:0px;
	left:0px;
	width:166px;
	height:70px;
	background:#417fb0;
	margin-bottom:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

#yt-Wrapper .componentPlaylist .playlistSelected{
	position:relative;
	top:0px;
	left:0px;
	width:166px;
	height:70px;
	background:#fff;
	margin-bottom:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

/* playlist items */
#yt-Wrapper .componentPlaylist .playlistNonSelected_mob{
	position:relative;
	top:0px;
	left:0px;
	width:82px;
	height:62px;
	background:#181818;
	/*background:#777;*/
	margin-bottom:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

#yt-Wrapper .componentPlaylist .playlistSelected_mob{
	position:relative;
	top:0px;
	left:0px;
	width:82px;
	height:62px;
	background:#ccc;
	margin-bottom:5px;
	list-style:none;
	overflow:hidden;
	float:left;
}

/* playlist thumb */
#yt-Wrapper .playlistThumb {
	position:absolute;
	top:3px;
	left:2px;
	width:65px;
	height:65px;
	background:#222;
	overflow:hidden;
}

#yt-Wrapper .playlistThumb .thumb{
	position:absolute;
	top:0px;
	left:-10px;
	display:block;
	width:91px;
	height:65px;
}

#yt-Wrapper .playlistInfo {
	position:absolute;
	left:70px;
	top:0px;
	width:96px;
	height:68px;
	overflow:hidden;
}

#yt-Wrapper .playlistInfo p {
	margin:5px 5px 0;
}

/* playlist title */
#yt-Wrapper .playlistTitle {
	color:#223c61;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	-webkit-font-smoothing: antialiased;
}

#yt-Wrapper li.playlistNonSelected .playlistTitle { color:#fff; }

/* playlist description */
#yt-Wrapper .playlistContent {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}



/* media preloader */
#yt-Wrapper .mediaPreloader{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px;
	background:#000 url('../data/icons/loader.gif') no-repeat center center;
	width:50px;
	height:50px;
	z-index:998;
	opacity:0.7;
}


/* big play for local video */
#yt-Wrapper .bigPlay{
	display:none;
	position:absolute;
	width:76px;
	height:76px;
	top:50%;
	left:50%;
	margin-left:-38px;
	margin-top:-38px;
	z-index:999;
}




/* public functions */
#publicFunctions{
	position: absolute;
	padding: 10px 20px 10px 30px;
	background:#933;
	left:50px;
	top:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	list-style:circle;

	-moz-box-shadow: 2px 2px 5px #222;
	-webkit-box-shadow: 2px 2px 5px #222;
	box-shadow: 2px 2px 5px #222;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#222222')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#222222');

	display:none;
}

#publicFunctions li a{
	color:#fff;
}

#publicFunctions li a:hover, #publicFunctions li .current{
	text-decoration: underline;
}







